Qt Reference Documentation

# Obsolete Members for QDataStream

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QDataStream class reference

## Public Functions

void | unsetDevice ()`(obsolete)`

## Member Function Documentation

### void QDataStream::unsetDevice ()

Unsets the I/O device. Use setDevice(0) instead.